body {
    margin: 0%;
    font-family: Arial, sans-serif;
    display: flex;
    justify-content: center;
    align-items: center;
    background: blue ;



    
}



.container {
    display: flex;
    flex-direction: column;
    align-items: center;
    background: white;
    padding: 40px;
    border-radius: 12px;
    box-shadow: 0 10px 25px rgba(rgb(0, 26, 255));
    max-width: 500px;
    text-align: center;
}

.buttons {
     display: flex;

}

button {
    padding: 10px 20px;
    border: none;
    border-radius: 8px;
    cursor: pointer;
    background: rgb(182, 209, 184) ;
    color: rgb(109, 104, 104);
    font-size: 16px;
}

button:hover {
    background: green;

}

img {
    max-width: #43a047;



}